mailshears.gemspec: bump to v0.0.4, update pg library to v1.2.x.